# These are comments. The tokenizer currently doesn't support unicode,
# but support is to come.
server{
	listen			8080;
	root			www;
}
http{# cross server config
	location (.+)\.lua$ {
		contenttype text/html;
		plugin somepotato.mws.lua.LuaPlugin;
	}
	index index.lua;
}